
/* Stylesheet content from css/style.css in folder common */

/* Stylesheet content from css/style.css in folder common */
@font-face {
    font-family: 'GraphicFont';
    src:    url('font/GraphicFont.eot?lpm3ue');
    src:    url('font/GraphicFont.eot?lpm3ue#iefix') format('embedded-opentype'),
        url('font/GraphicFont.ttf?lpm3ue') format('truetype'),
        url('font/GraphicFont.woff?lpm3ue') format('woff'),
        url('font/GraphicFont.svg?lpm3ue#GraphicFont') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'GraphicFont' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-BACK:before {
    content: "\e900";
}
.icon-BANK:before {
    content: "\e901";
}
.icon-BILLPAYMENT:before {
    content: "\e902";
}
.icon-BUSINESSBANKING:before {
    content: "\e903";
}
.icon-CONTACTS:before {
    content: "\e904";
}
.icon-DOWN-ARROW:before {
    content: "\e905";
}
.icon-EMAIL:before {
    content: "\e906";
}
.icon-FAVOURITES:before {
    content: "\e907";
}
.icon-HOME:before {
    content: "\e908";
}
.icon-INFO:before {
    content: "\e909";
}
.icon-INVESTMENTS:before {
    content: "\e90a";
}
.icon-LEGAL:before {
    content: "\e90b";
}
.icon-LOCATEABM:before {
    content: "\e90c";
}
.icon-LOGOUT:before {
    content: "\e90d";
}
.icon-MAIL:before {
    content: "\e90e";
}
.icon-MENUCROSS:before {
    content: "\e90f";
}
.icon-MENU:before {
    content: "\e910";
}
.icon-MONEYTRANSFER:before {
    content: "\e911";
}
.icon-MORTGAGE:before {
    content: "\e912";
}
.icon-MOVEMYMONEY:before {
    content: "\e913";
}
.icon-PERSONALBANKING:before {
    content: "\e914";
}
.icon-PHONE:before {
    content: "\e915";
}
.icon-PRIVACY:before {
    content: "\e916";
}
.icon-RATECHARGES:before {
    content: "\e917";
}
.icon-RIGHTARROW:before {
    content: "\e918";
}
.icon-SAFEBANKING:before {
    content: "\e919";
}
.icon-SAVINGS:before {
    content: "\e91a";
}
.icon-SEARCH:before {
    content: "\e91b";
}
.icon-SUCCESS:before {
    content: "\e91c";
}

/* .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #fff !important;
    opacity: 1;
} */